@media only screen and (max-width : 1400px) {
    #header-page{
        -webkit-background-size: cover !important;
        -moz-background-size: cover !important;
        -o-background-size: cover !important;
        background-size: cover !important;
        width: 100%;
        background: url(../images/header-secw.jpg) no-repeat center center;
    }     
    .quote{display: none};
}
@media only screen and (max-width : 1100px) {  
    .bio-info {
        padding: 115px 0px 60px 450px;
    }    
    #news{padding: 60px 0px 30px 0px;}
    .container .wrap{margin: 0px 0px;}
    .doc-image {left: 15px;}    
    .beat{opacity: 0.4;}
    .nav li.last{margin-right: 0px !important;}
    .form-privacy{
        margin: 10px 0px !important;
        padding-right: 0px !important;
        position: relative;
    }
    .form-privacy .button {
        width: 120px;
        position: static !important;
        float: right;
        margin-top: 10px;
        margin-bottom: 15px;
    }     
    #header-page{background: url(../images/header-sec1100.jpg) no-repeat center center;}       
    .preview em{height: 50px; overflow-y: hidden;}
    .wrap-left{
        padding: 120px 0px;
        min-height: 365px;
    }
    .wrap-left * {color: #fff !important;}
    .wrap-right{
        padding: 120px 0px;
        min-height: 365px;  
    }    
}
@media only screen and (max-width : 990px) {
    .beat{display: none !important;}
    .informations img {width: 400px;}    
    .person-intro h2 {font-size: 44px;margin: 15px 0px 15px 0px;}    
    .doc-image {
        width: 92%;
        max-width: 280px;
        margin: 0 auto 0px auto;
        position: static !important;
		padding-bottom: 60px;
    }
    .footer-wrap.map{clear: both !important;margin-bottom: 0px !important;}
    .bio-info {padding: 60px 0px 40px 0px;}    
    .logo-mobile {
        float: left;
        width: 180px;
        margin-top: 13px;
    }    
    .menuop{
        display: block !important;
        width: 28px;
        height: 22px;
        float: right;
        background: url(../images/menuop.png) no-repeat left top;
        margin: 35px 0px 0px 0px;
        cursor: pointer;
    } 
    .nav{display: none;width: 100%;margin-top: -1px;text-align: center;}
    .visible{display: block !important;position: absolute; left: 0px; top: 90px;z-index: 99999;background: #777a5b;} 
    .nav li{
        float: none;
        display: block;
        padding: 3px 0px;
        height: auto !important;
        margin: 0px !important;
    }
    .nav li a{color: #fff;}
    .nav li a:hover {color: #fff !important;background: #7d7f64 !important;}
    .box{width: 50%;}
    .box.mobile{float: none; width: 100% !important;clear: both !important;}
    .box-body{background: #fff; padding: 30px 25px 30px 25px;display: block;position: relative;min-height: 50px;}
    .box.first{clear: none !important;}
    .post{
        margin-bottom: 30px;
        float: left;
        width: 50%;
    }
    .side-news .post{float: none; display: block;}
    .thumb{max-width: 375px;width: 100%;}  
    #news .container{max-width: 745px;}
    #footer .footer-paw{
        width: 140px;
        left: 50%;
        margin-left: -70px;
    }
    #footer{padding-top: 90px;padding-bottom: 40px;}
    .footer-wrap{
        float: left;
        width: 50%;
        position: relative;
    }
    .footer-wrap.map{width: 100%;float: none;clear: both;display: block; margin: 50px auto 0px auto !important; max-width: 200px; width: 100%;padding-top: 30px;}    
    .footer-wrap.map img{margin: 0px !important;float: none !important; display: block;}
    .credits{
        position: static !important;
        width: 100%;
        text-align: center;
    }
    #footer .social{margin-top: 20px !important;}
    .credits div{position: relative; padding-right: 0px;padding-bottom: 50px;}
    .credits .up{
        width: 25px;
        height: 25px;
        display: block;
        position: absolute;
        right: auto;
        left: 50%;
        margin-left: -10px;
        top: auto;
        bottom: -10px;
    }    
    ul.sub-menu {
        background: none !important;
        position: static !important;
        display: block !important;
        border-radius: 0px !important;
        width: 100% !important;
        border: 0px !important;
    }
    ul.sub-menu li a{
        padding: 2px 0px 2px 0px !important; 
        display: block;
        text-transform: none !important;
    }    
    ul.sub-menu li a:hover{color: #fff !important;}
    .main-menu li:hover ul {left: -10px; top: 55px; width: 240px; background: #fff;}    
    /* = HEALT */
    .wrap-left{
        width: 100%; 
        float: none;
        padding: 100px 0px;
        min-height: 10px;
    }
    .wrap-right{
        width: 100%; 
        float: none;
        padding: 100px 0px;
        min-height: 200px;  
    }
    .healty{
        float: none;
        width: 100%;
        max-width: 1000px;
    }
    .healty-content{
        padding: 0px 30px !important;
        position: relative;
    } 
}
@media only screen and (max-width : 770px) { 
    .box{width: 100%;float: none; display: block;}
    .box-body {min-height: 50px;} 
    #header-page{background: url(../images/header-sec770.jpg) no-repeat center center;} 
}
@media only screen and (max-width : 720px) {
    .person-intro{top: 80px;}
    .informations img {
        width: 96%;
        max-width: 360px;
        margin: 0 auto 15px auto !important;
    }    
    .person-intro h2 {
        font-size: 36px;
        margin: 10px 0px 20px 0px;
        text-align: center;
    }
    .informations h3{display: none;}
    .informations p{display: none;}
    .informations .button {
        height: 45px;
        line-height: 45px;
        width: 230px;
        margin: 0 auto;
        color: #fff;
        display: block;
        font-size: 15px;
    }    
    .bottom-shadow{display: none;}
    .bio-info {padding: 30px 0px 40px 0px;}    
    .button-wrap .button {
        width: 260px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        margin-top: 20px;
        float: none !important;
        margin: 0 auto 20px auto;
    }    
    #footer .social{width: 180px;}
    .top-info{display: none !important;}
    #fixed-menu{height: 90px;}
    #footer .social{display: block !important;margin: 20px auto 0 auto !important;}
    header{height: 350px !important;}
    body{padding-top: 90px;}
    .nav li{
        float: none;
        display: block;
        padding: 0px;
        margin: 0px !important;
    }    
    .nav li a{display: block; text-align: center;padding: 5px 7px;}
    .top-user{display: none !important;}
    .post{
        margin-bottom: 30px;
        float: none;
        display: block;
        width: 100%;
        max-width: 370px;
        margin: 0 auto 30px auto;
    }
    .thumb{max-width: 375px;width: 100%;}  
    #news .container{max-width: 400px;}    
    .container{padding: 0px 10px;}    
    .footer-wrap{
        float: none;
        display: block;
        width: 100%;
        margin-bottom: 30px;
        position: relative;
        text-align: center !important;
    }    
    .footer-wrap.map{margin: 0px auto 30px auto !important; max-width: 200px; width: 100%;padding-top: 10px;}  
    .primary-content {
        padding: 25px 0px;
        margin-right: 0px;
        background: none;
        min-height: 100px;
    }    
    .page-container {
        padding-top: 90px !important;
    }    
    .entry {
        margin-right: 0px;
        text-align: justify;
    }   
    .sidebar {
        position: static;
        right: 10px;
        top: 17px;
        width: 265px;
        margin: 0px auto 40px auto;
        display: block;
    }    
    .form-privacy{
        margin: 10px 0px !important;
        padding-right: 0px !important;
        position: relative;
    }
    .form-privacy .button {
        float: none;
        width: 120px;
        position: static !important;
        display: block;
        margin: 10px auto !important;
    }    
    /* = Pubblicazioni */
    .news-item{width: 100%;max-width: 350px;margin: 0 auto 20px auto;float: none;}
    .news-item .body {
        background: #fff;
        min-height: 95px;
        padding: 10px !important;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        position: relative;
        border: 1px solid #eaeaea;
    }
    .news-item .thumb {
        position: static !important;
        width: 100% !important;
        height: auto !important;
        margin-bottom: 15px;
        display: block;
    }
    .specializations img {
        float: none;
        display: block;
        width: 70px;
        margin: 0px auto 20px auto;
    } 
    .specializations span {
        font-size: 14px;
        display: block;
        display: block;
        text-align: center;
        padding: 0px 0px 5px 0px;
    }    
    .specializations em {
        font-size: 17px;
        display: block;
        text-align: center;
    }    
}
@media only screen and (max-width : 600px) {
    #header-page{background: url(../images/header-sec600.jpg) no-repeat center center;} 
    .white-shadow{display: none;}
    .contact-title{font-size: 22px;margin-bottom: 15px;}
    #contacts .container{padding-top: 140px;}
    #contacts .button-wrap{
        margin: 15px auto;
        width: 250px;
    }      
    #contacts p{margin-bottom: 20px;}
    .nav li a {
        display: block;
        text-align: center;
        padding: 2px 7px;
    }  
    .thumb img{
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -webkit-border-bottom-right-radius: 0px;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        -moz-border-radius-bottomright: 0px;
        -moz-border-radius-bottomleft: 0px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;        
    }
    .preview{
        position: static;
        padding-bottom: 15px;	
        height: auto !important;
        background: #7d7f64 !important;
    }
    .middle .preview{background: #242223 !important;}
    .see-all {font-size: 18px;} 
    .preview em{height: auto; overflow-y: visible;}
    .page-title {
        font-size: 26px;
        padding-top: 53px;
    }    
    #header-page span {padding-top: 12px;}   
    #header-page span a{color: #242223;}
    .field.left, .field.right {
        float: none;
        display: block;
        width: 100%;
    } 
    .field.left .field-body, .field.right .field-body{
        margin-right: 0px;
        margin-left: 0px;
    }    
    .gmap {
        position: static;
        display: block;
        margin: 0px auto 20px auto;
        width: 150px;
        border-bottom: 0px !important;
    }    
}

